{
  "row_id": 1878,
  "query": "TRENDS Clothing Shop Semiliguda",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a3aff31c31c32dd:0xbf8f3f35ccfff394",
      "address": "Himgiri Nagar, Semiliguda, Odisha 764036",
      "rating": 4,
      "reviews_count": 463,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/reliance-trends-semiliguda",
      "phone": "09861207880",
      "thumbnail": null,
      "latitude": 18.7077735,
      "longitude": 82.8525425,
      "link": "https://www.google.com/maps/place/TRENDS/@18.7077735,82.8525425,12z/data=!4m6!3m5!1s0x3a3aff31c31c32dd:0xbf8f3f35ccfff394!8m2!3d18.7077735!4d82.8525425!16s%2Fg%2F11kcnd1q4y?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}